QuikrBox admin - Bug #8183

Forgot password page > social media links not working
10/18/2023 11:44 AM - priyanka Sharma

Status: Closed Start date: 10/18/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310181144-1xnqt.png

History

#1 - 10/18/2023 03:58 PM - olatayo John

- Status changed from New to Resolved

#2 - 11/04/2023 03:47 PM - Mohd Irfan

- File clipboard-202311041546-ckxja.png added

- File clipboard-202311041546-hnhpw.png added
- File clipboard-202311041547-0tneo.png added

- Status changed from Resolved to Closed

social networking is working except Twitter link

clipboard-202311041548-0kisavmpmg

Files

clipboard-202310181144-1xnqt.png 395 KB 10/18/2023 priyanka Sharma
clipboard-202311041546-ckxja.png 151 KB 11/04/2023 Mohd Irfan
clipboard-202311041546-hnhpw.png 145 KB 11/04/2023 Mohd Irfan
clipboard-202311041547-0tneo.png 89 KB 11/04/2023 Mohd Irfan
